.ctools-locked{color:red;border:1px solid red;padding:1em;}.ctools-owns-lock{background:#FFFFDD none repeat scroll 0 0;border:1px solid #F0C020;padding:1em;}a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px !important;background:url(https://c9c5fb.claudeassets.com/20250324064057im_/http://www.fremontcouncilpta.org/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;}div.ctools-ajaxing{float:left;width:18px;background:url(https://c9c5fb.claudeassets.com/20250324064057im_/http://www.fremontcouncilpta.org/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;}

/*
     FILE ARCHIVED ON 18:56:11 Apr 29, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:13:57 Aug 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.455
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.042
  esindex: 0.007
  cdx.remote: 7.56
  LoadShardBlock: 135.291 (3)
  PetaboxLoader3.datanode: 107.023 (4)
  PetaboxLoader3.resolve: 54.5 (2)
  load_resource: 49.374
*/